<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Задание_4_Черный</title>
    <meta name="description" content="Практика по вебу">
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>

<body>
    <header>
        <div class="header-content">
            <img src="image.png" alt="best logo ever">
            Сдача задания №4
        </div>
    </header>
    <nav class="container">
        <div class="row">
            <div class="col-12 col-sm-12 col-md-4"><a href="#anch_list">anchor_list</a></div>
            <div class="col-12 col-sm-12 col-md-4"><a href="#recount_table">recount table</a></div>
            <div class="col-12 col-sm-12 col-md-4"><a href="#form">form</a></div>
        </div>
    </nav>
    <div class="container">
        <div class="row">
            <div class="anch_list row" id="anch_list">
                <ol>
                    <li>
                        <a id="id1" href="http://www.example.com">anchor_http</a>
                    </li>
                    <li>
                        <a id="id2" href="https://www.example.com">anchor_https</a>
                    </li>
                    <li>
                        <a id="id3" href="ftp://91.122.30.115/BD/Аватар%20(Avatar)/Аватар%20(Avatar).iso">anchor_ftp_free</a>
                    </li>
                    <li>
                        <a id="id4" href="ftp://user:pass123@tavalik.ru/Temp/file.txt">anchor_ftp_secured</a>
                    </li>
                    <li>

                        <a id="example" href="https://ochprosto.com/sdelat-ssylku-na-opredelennuyu-chast-stranicy/#comments">anchor_id_other</a>
                    </li>
                    <li>
                        <a href="#example">anchor_id_current</a>
                    </li>
                    <li>
                        <a href="https://www.onlinestor.com?product=socks&color=black&size=m">url_two_char</a>
                    </li>
                    <li>
                        <div class="submenu">
                            <ul>
                                <li>
                                    <a title="первая ссылка" href="#id1"> first</a>
                                </li>
                                <li>
                                    <a title="вторая ссылка" href="#id2"> second</a>
                                </li>

                                <li>
                                    <a title="третья ссылка" href="#id3"> third</a>
                                </li>
                                <li>
                                    <a title="четвёртая ссылка" href="#id4"> fourth</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <a>
                            anchor without href
                        </a>
                    </li>
                    <li>
                        <a href="">
                            anchor with empty href
                        </a>
                    </li>
                    <li>
                        <a href="http://example.ru" rel="nofollow">no_serch_machines</a>
                    </li>
                    <li>
                        <!--<noindex>--><a href="http://example.ru" rel="nofollow">no_index</a>
                        <!--</noindex>-->
                    </li>
                    <li>
                        <p>Lorem ipsum dolor sit amet, consectetur <a href="">adipiscing</a> elit</p>
                    </li>
                    <li>
                        <a href="example.com"><img alt="kitten" src="https://im0-tub-ru.yandex.net/i?id=dd6d7b039a42fd452353178c4a8a522b&n=13"></a>
                    </li>
                    <li>
                        anchor_shapes<br>
                        <img alt="picture" src="https://miroslavs.com/wp-content/uploads/2012/08/12.png" usemap="#box"><map id="box" name="box">
                            <area alt="smth" shape="rect" coords="0,0,75,75" href="example.com" title="Прямоугольник">
                            <area alt="smth" shape="circle" coords="90,37,15" href="example.com" title="Окружность">
                        </map>
                    </li>
                    <li>
                        <a href="./rel.html">anchor_current_catalog</a>
                    </li>
                    <li>
                        <a href="./about/rel.html">anchor_about_catalog</a>
                    </li>
                    <li>
                        <a href="../rel.html">anchor_upper_catalog</a>
                    </li>
                    <li>
                        <a href="../../rel.html">anchor_upper_double</a>
                    </li>
                    <li>
                        <a href="/">anchor_to_main</a>
                    </li>
                    <li>
                        <a href="/rel.html">anchor_to_internal</a>
                    </li>
                </ol>
            </div>
            <div class="recount_table col-12 order-2 order-md-1" id="recount_table">
                <table>
                    <caption>
                        Phones sells recount
                    </caption>
                    <tr>
                        <td id="sep">Month<strong>/</strong>company</td>
                        <td>Apple</td>
                        <td>Samsung</td>
                        <td>Huawei</td>
                    </tr>
                    <tr>
                        <td>Jan</td>
                        <td>95</td>
                        <td>83</td>
                        <td>112</td>
                    </tr>
                    <tr>
                        <td>Feb</td>
                        <td>90</td>
                        <td>90</td>
                        <td>100</td>
                    </tr>
                    <tr>
                        <td>March</td>
                        <td>150</td>
                        <td colspan="2">80(both)</td>
                    </tr>
                    <tr>
                        <td>April</td>
                        <td>80</td>
                        <td>120</td>
                        <td>84</td>
                    </tr>
                    <tr id="Recount">
                        <td>Total</td>
                        <td>415</td>
                        <td>373</td>
                        <td>376</td>
                    </tr>
                </table>
                <br>
            </div>
            <div class="form col-12 order-1 order-md-2" id="form">
                <form>
                    <label>
                        Your name:<br>
                        <input name="name_field" value="Иванов Арсен Павлович">
                    </label><br>
                    <label>
                        Your email:<br>
                        <input name="e-mail_field" value="example@mail.ru" type="email">
                    </label><br>
                    <label>
                        Birth_date:<br>
                        <input name="date_field" value="2000-02-03" type="date">
                    </label><br>
                    Your orientation:<br>
                    <label><input type="radio" checked="checked" name="Orient" value="Man">
                        Man</label>
                    <label><input type="radio" name="Orient" value="Woman">
                        Woman</label><br>
                    <label><input type="radio" name="Orient" value="Other">
                        Other</label><br>
                    Limb number:<br>
                    <label><input type="radio" name="Limbs" value="0">
                        0</label>
                    <label><input type="radio" name="Limbs" value="1">
                        1</label>
                    <label><input type="radio" name="Limbs" value="2">
                        2</label>
                    <label><input type="radio" name="Limbs" value="3">
                        3</label>
                    <label><input type="radio" checked="checked" name="Limbs" value="4">
                        4</label><br>
                    <label>
                        Список (listbox с множественным выбором):
                        <br>
                        <select name="supewpower" multiple="multiple">
                            <option value="power_1">eternal_life</option>
                            <option value="power_2" selected="selected">wallhack</option>
                            <option value="power_3">levitation </option>
                        </select>
                    </label><br>
                    Biography<br>
                    <label>
                        <textarea name="biography"></textarea>
                    </label><br>
                    <label><input type="checkbox" checked="checked" name="check">
                        С контрактом ознакомлен</label><br>
                    <input type="submit" value="Отправить"><br>
                </form>
            </div>
        </div>
    </div>
    <footer>
        Это футер. По-другому он называется "подвал". Я пишу это только потому, что не знаю, что можно тут написать
    </footer>
</body>

</html>
